Mailinglist Archive: opensuse (2731 mails)

< Previous Next >
problems installing RPMs for MPlayer -- your help greatly appreciated
Hi, everyone. I been having a terrible time trying to get MPlayer to play a
video clip that's in .wmv format. When I try to play the clip I get an error
message from MPlayer that says: "Sorry this file format is not
recognized/supported ==== If this file is an AVI, ASF or MPEG stream please
contact the author!"

Using the shell I obtained the file using the wget command along with the URL.

MPlayer does play mpegs without problem.

I'm also having problems trying to install some RPMs that I've been told will
enhance MPlayer and allow it to decode other types of files. Forgive me if I
have the terminology wrong, but I believe these are called codecs. I have been
able to install 16 of the files but not the following 5:

1) ffmpeg-0.4.6-2.pm.1.i586.rpm
2) gxine-0.3.3-0.pm.0.i686.rpm
3) kaffeine-0.3.2-0.pm.0.i586.rpm
4) kdemultimedia3-video.rpm
5) kxine-cvs-200305110026.i586.rpm

I have tried using Yast to install the files but I get various error messages.
Some of them tell me that items are missing or there are conflicts. For example
the following are "missing":

1) imlib2
2) libavcodec.so
3) libImlib2.so.1
4) libxine1

What are these missing elements and where can I find them so that these RPMs
will then install?

Any help you can provide this newbie would be greatly appreciated.
Thanks!
Gil





I hyavedddddd

< Previous Next >